<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    >
    <VideoView
    	android:id="@+id/video"
	    android:layout_width="0px"
	    android:layout_height="0px"
	    android:layout_centerVertical="true"
	    android:keepScreenOn="true"
    	/>
    <view class="jp.sourceforge.nicoro.MessageView"
    	android:id="@+id/message_view"
	    android:layout_width="0px"
	    android:layout_height="0px"
    	android:layout_alignLeft="@+id/video"
    	android:layout_alignRight="@+id/video"
    	android:layout_alignParentBottom="true"
    	android:layout_alignParentTop="true"
	    android:background="@null"
    	/>
    <include layout="@layout/player_info"/>
    <include layout="@layout/player_progress"/>
    <include layout="@layout/player_controller"/>
</RelativeLayout>
